Subject: [lojban] Re: Language Names, please.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 6 Feb 2003 11:05:47 -0800

On Thu, Feb 06, 2003 at 10:03:00AM +0200, robin wrote:
> Robin Lee Powell wrote:
> 
> >Need to fill in the names for these languages in lojban for jbovlaste:
> >
> >bg - Bulgarian - 
> >&#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080;
> >sk - Slovak - Slovencina
> >sl - Slovenian - Slovenscina
> >vi - Vietnamese - Ti&ecirc;ng Vi&ecirc;t
> >et - Estonian - Eesti
> >gl - Galician - Galego
> >uk - Ukrainian - 
> >&#1059;&#1082;&#1088;&#1072;&#1085;&#1089;&#1100;&#1082;&#1072; - vukro
> >am - Amharic - &#x12a0;&#x121b;&#x122d;&#x129b;
> >cy - Welsh - Cymraeg - kimro
> >ga - Irish - Gaeilge - gailge
> >ia - Interlingua - Interlingua
> >wa - Walloon - Walon
> >
> >Values in the 4th column are those languages that I've found names for,
> >mostly from http://www.lojban.org/wiki/index.php/Names%20of%20Languages
> >
> >Feel free to comment on those names.
> >
> >-Robin
> >
> > 
> >
> Turkish
> Person/culture - Tu[umlaut]rk
> Country - Tu[umlaut]rkiye (plus a lot of others like Azerbaijan, 
> Turkmenistan etc.)
> Language - Tu[umlaut]rkc[cedilla]e

I don't know why you added that to the list, but this is for jbovlaste,
which already has Turkish:

http://nehwon.dyn.wiw.org/jbovlaste/natlang/listing.html?lang=tr

You didn't think I'd be asking about Galician having skipped Turkish,
did you? 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi